/*mobile*/
@media (max-width: 768px) {

.lang-ru{
	position: absolute;
	top:calc(50% - 11.5px);
	left:85px;
	color:#fff;
	font-size: 1.8rem;
	font-weight: normal;
	text-decoration: none;
}

.lang-en{
	position: absolute;
	top:calc(50% - 11.5px);
	right:95px;
	color:#fff;
	font-size: 1.8rem;
	font-weight: normal;
	text-decoration: none;
	opacity: 0.6;
}

.header-mobile{
	color:#fff;
	background: linear-gradient(to right, #180D7A, #142994);
	min-height:165px;
	height:auto;
}


.footer{
	font-size: 1.2rem;
}

.footer .col-xs-12{
	padding-bottom:20px;
	text-transform: uppercase;
}

#social{
	width: auto!important;
	display: inline-block;
	margin-bottom: 20px!important;
}

.box{
	padding:0;
}

.news-widget{
	font-size: 1.5rem;
	line-height: 1.5rem;
}

.news-widget__items{
	padding-left:15px;
	padding-right:15px;
	font-size: 1.5rem;
}

.announcement--homepage .announcement__more, .news-widget .news-widget__more{
	margin-left:15px;
	margin-right:15px;
	font-size: 1.5rem;
	line-height: 1.5rem;
}

.box .box__title{
	text-align: center;
    border-bottom: 0;
    padding-bottom: 0;
    background: #1237A1;
    color: #fff;
    font-weight: normal;
    padding: 5px;
    margin-bottom: 10px;
    font-size: 1.5rem;
}

.box .box__link{
	color:#fff;
}


.header-row{
	height:100px;
}

.top-menu.is-toggled{
	top:165px;
}

.header-mobile .header__image_lk{
	position: absolute;
	left:1.5rem;
	top:calc(50% - 14.5px);
}

.header-mobile .header__image_lk img{
	width:29px;
	height:29px;
}

.header-mobile .header__logo{
	width: 50px;
	height:50px;
}

.container__text{
	padding-left: 0;
	padding-right: 0;
}

.header-mobile .header-text{
	margin-top: 0;
	border-top:2px solid #fff;
	padding-top: 10px;
	padding-bottom:10px;
	font-size: 1.4rem;
	padding-left:15px;
	padding-right:15px;
}


.top-menu__button{
	top:4.8rem;
	right:1.5rem;
}

.navigation{
	margin-bottom: 110px;
}

.promo--homepage .promo__title{
	font-size: 1rem;
}

.promo--homepage{
	background: #F1F1F1;
}

.content .content__wrapper p{
	font-size: 1.5rem;
	line-height: 1.4;
}


.banners-box{
	margin-left:0;
	margin-right: 0;
	margin-top:30px!important;
}


.sponsor-box1{
	margin-top:20px;
	margin-bottom:20px;
}


.sponsor-box1 .col-x2-12{
	display: flex;
	align-items: flex-end;
}

.sponsor-box1 .col-x2-12 div{
	text-align: center;
	font-size: 11px;
	width:100%;
}

.partner-box h3 {
    text-align: center;
    border-bottom: 0;
    padding-bottom: 0;
    background: #1237A1;
    color: #fff;
    font-weight: normal;
    padding: 5px;
    font-size: 1.5rem;
}

.partner-box{
	margin-top:0;
	margin-bottom:0;
}

}
/*mobile_end*/

h3, .h3{
	font-size:18px;
}

@media (min-width: 768px) {

.owl-carousel .owl-item img{
	display: inline-block;
	margin-bottom: 10px;
	width:auto;
}

.search{
	position: relative;
	top:-4px;
}

.search input[type='text']{
	line-height: 1;
	padding:4px;
	border:0;
	display: inline-block;
	width:220px;
	margin-right:5px;
	font-weight: normal;
	font-size: 13px;
	color:#47494d;
	text-transform: uppercase;
	text-align: right;
	padding-right: 1px;
	background:none;
	outline:none;
}

.search input::-moz-placeholder {
	color: #47494d; 
}
.search input::-webkit-input-placeholder { color: #47494d; }
.search input:-ms-input-placeholder { color: #47494d; }
.search input::-ms-input-placeholder { color: #47494d; }
.search input::placeholder { color: #47494d; } 

.search input[type='text']:hover{
	padding:3px;
	border:1px solid #707070;
	text-align: left;
	background: #fff;
}


.search input[type='image']{
	display: inline-block;
	line-height: 21px;
	position: relative;
	top:4px;
}

.top-menu .top-menu__column:last-child{
	text-align:right;
	width:270px;
	border-left:0px solid #707070;
}

a.top-menu__link.lk{
	padding-right:22px;
	background: url('/newdesign/tmp/lk.png') no-repeat right 3px;
}

.top-menu .top-menu__item.langs{
	font-weight: normal;
	font-size: 100%;
	line-height: 1;
}

.langs a.top-menu__link{
	display: inline-block;
	color:#B4B4B4;
}

.langs a.top-menu__link.active{
	color:#142994;
}


	.navigation{
		margin-bottom:20px;
	}
	.row{
		margin-left:-30px;
		margin-right:-30px;
	}

	.promo--homepage{
		background:#f5f5f5;
	}

	.sponsor-box1{
		margin-top:40px;
		margin-bottom:20px;
	}


	.sponsor-box1 a{
	display: flex;
	align-items: flex-end;
	justify-content: center;
}

.sponsor-box1 .item2{
	font-size: 14px!important;
	line-height: 1.5!important;
	min-height: 50px;
	text-transform: uppercase;
}

.sponsor-box1 p{
	font-size: 11px!important;
	line-height: 1.5!important;
	min-height: 50px;
	text-transform: uppercase;
}


	.sponsor-box1 .owl-stage{
		display: flex;
		align-items: flex-start;
	}

	.sponsor-box1 .item{
		text-align: center;
		font-size: 11px;
	}

	.partners-items img{
	-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: grayscale(100%);
filter: alpha(Opacity=45);
opacity: 0.45;
}

.partners-items img:hover{
		-webkit-filter: grayscale(0%);
-moz-filter: grayscale(0%);
-ms-filter: grayscale(0%);
-o-filter: grayscale(0%);
filter: grayscale(0%);
filter: alpha(Opacity=100);
opacity: 1.0;
}
.partner-box h3{
	text-align: center;
	border-bottom: 3px solid #1237A1;
	padding-bottom:20px;
}

.partners-items a{
	display: flex;
	align-items: center;
}

.partners-items p{
	font-size: 90%!important;
	line-height: 1.4!important;
	min-height: 40px;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	text-transform: uppercase;
	filter: alpha(Opacity=45);
	opacity: 0.45;
}

.partner-box{
	margin-top:30px;
	margin-bottom:30px;
	margin-left: -15px;
	margin-right: -15px;
}

.sponsor-box1 .row{
	margin-left: -15px;
	margin-right: -15px;
}

.partner-box .row{
	margin-left: -15px;
	margin-right: -15px;
}

.box .box__title{
	border-bottom: 3px solid #1237A1;
	padding-bottom:5px;
	margin: 0 0 20px;
	font-size:1.2rem;
	font-weight: normal;
	line-height: 1;
}

#social{
	display: flex;
    justify-content: flex-end;
}

.banners-box{
	margin-left:-15px;
	margin-right: -15px;
}

.navigation .container{
	padding-left: 0;
	padding-right: 0;
}

}

.promo--homepage .promo__title{
	margin-top:0;
	font-weight: normal;
	text-decoration: none;
}
.promo__link{
	text-decoration: none;
}

.footer{
	text-transform: uppercase;
	border:0;
	color:#fff;
	background: linear-gradient(to right, #180D7A, #142994);
}

.footer a{
	color:#fff;
	text-decoration: none;
}

.header-row{
	display: flex;
	align-items: center;
}

.header .header__logo{
	display: inline-block;
	float:none;
}

.header-text{
	color:#fff;
	font-size: 1.7rem;
	font-weight: normal;
	line-height: 20px;
	margin-top:20px;
}

.top-menu .top-menu__link{
	font-weight: normal;
}

.box{
	height:auto;
	border:0;
	padding-top:0;
}

.box:before{
	display: none;
	content: '';
	background:#fff;
}

.box .box__title a{
	text-decoration: none;
}

.announcement--homepage .announcement__image-wrapper, .news-widget .news-widget__promo{
	text-decoration: none;
	color:#142994;
}

.announcement .announcement__name, .announcement--homepage .announcement__more, .news-widget .news-widget__more{
	color:#142994;
	text-decoration: none;
}

.announcement--homepage .announcement__more, .news-widget .news-widget__more{
	color:#333;
	text-decoration: underline
}

.news-widget .news-widget__date{
	font-style: normal;
	font-weight: bold;
}



.partners-items{
	display: flex;
	align-items: flex-end;
	flex-wrap: wrap;
}

.partners-items div{
	text-align: center;
	font-size: 11px;
}


.sponsor-box1{
	margin-top:40px;
	margin-bottom:20px;
	text-transform: uppercase;
}


.sponsor-box1 .owl-stage{
	display: flex;
	align-items: flex-start;
}

.sponsor-box1 .item{
	text-align: center;
	font-size: 11px;
}


.banners-box{
	border-top:1px solid #707070;
	padding-top:30px;
	margin-top:60px;
}

.owl-carousel-banners{
	
}

.owl-carousel-banners .item{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}

.owl-carousel-banners .owl-stage{
	display: flex;
	align-items: center;
}

.owl-carousel-banners .item img{
	max-width: 100%!important;
}

.banners:nth-child(1){margin-top:0;}
.banners noindex{margin: 40px 0;display: block;}

.partners-items.tfd div {
	flex-basis: 33%;
}

.owl-menu {
	padding: 0px 0px 0px 0px;
	list-style: none;
	font-size: 14px;
	text-decoration: none;
	text-transform: uppercase;
	display:block;
	background: #f4f4f4;
	text-align:  center;
	
}

.owl-menu a {
	white-space:nowrap;
	text-decoration: none;
	list-style: none;
	text-transform: uppercase;
	padding: 10px 10px 10px 10px;
	background: #f4f4f4;
	display:block;
	text-align:  center;
	
}

.owl-menu .is-selected a {
	color: #ffffff;
	list-style: none;
	padding: 10px 10px 10px 10px;
	background: #14248e;
	text-transform: uppercase;
	display:block;
	text-align:  center;
	
}

.owl-menu .owl-item:last-of-type {
	margin-right: 0 !important;
	
}